%YAML 1.1
---
  holiday:
    locale: es-CO
    region:
    date: 2024-01-01
    description: Año Nuevo
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-01-08
    description: Día de los Reyes Magos
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-03-25
    description: Día de San José
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-03-28
    description: Jueves Santo
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-03-29
    description: Viernes Santo
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-03-31
    description: Domingo de Pascua
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-05-01
    description: Día del Trabajo
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-05-13
    description: La Ascensión del Señor
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-06-03
    description: Corpus Christi
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-06-10
    description: El Sagrado Corazón de Jesús
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-07-01
    description: San Pedro y San Pablo
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-07-20
    description: Grito de Independencia
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-08-07
    description: Batalla de Boyacá
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-08-19
    description: Asunción de la Virgen
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-10-14
    description: Día de la Raza
    type: NV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-11-04
    description: Todos los Santos
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-11-11
    description: Independencia de Cartagena
    type: NV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-12-08
    description: Inmaculada Concepción
    type: NRF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2024-12-25
    description: Navidad
    type: NRF
    notes:
...
